Bug 1251373 - [abrt] file-roller: gtk_widget_destroy(): file-roller killed by SIGSEGV
[abrt] file-roller: gtk_widget_destroy(): file-roller killed by SIGSEGV
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f4a9ddb448928980198d94b9023...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-07 02:41 EDT by Onyeibo Oku
Modified: 2015-08-26 00:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.16.3-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-26 00:32:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.75 KB, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details
File: core_backtrace (3.45 KB, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details
File: dso_list (10.72 KB, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details
File: environ (917 bytes, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details
File: maps (54.27 KB, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details
File: mountinfo (4.20 KB, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details
File: open_fds (1.17 KB, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details
File: proc_pid_status (1003 bytes, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details
File: var_log_messages (318 bytes, text/plain)
2015-08-07 02:41 EDT, Onyeibo Oku
no flags Details

  None (edit)
Description Onyeibo Oku 2015-08-07 02:41:19 EDT
Version-Release number of selected component:
file-roller-3.16.3-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        file-roller --extract-here file:///home/twohot/Sources/multimedia/testbuilds/ffmpeg-2.7.2.tar.bz2
crash_function: gtk_widget_destroy
executable:     /usr/bin/file-roller
global_pid:     9448
kernel:         4.2.0-0.rc5.git2.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 gtk_widget_destroy at gtkwidget.c:4804
 #1 fr_window_free_private_data at fr-window.c:544
 #2 fr_window_finalize at fr-window.c:672
 #4 archive_extraction_ready_cb at fr-window.c:6369
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #6 complete_in_idle_cb at gsimpleasyncresult.c:813
 #10 g_main_context_iteration at gmain.c:3869
 #11 g_application_run at gapplication.c:2311
Comment 1 Onyeibo Oku 2015-08-07 02:41:24 EDT
Created attachment 1060228 [details]
File: backtrace
Comment 2 Onyeibo Oku 2015-08-07 02:41:26 EDT
Created attachment 1060229 [details]
File: cgroup
Comment 3 Onyeibo Oku 2015-08-07 02:41:27 EDT
Created attachment 1060230 [details]
File: core_backtrace
Comment 4 Onyeibo Oku 2015-08-07 02:41:29 EDT
Created attachment 1060231 [details]
File: dso_list
Comment 5 Onyeibo Oku 2015-08-07 02:41:31 EDT
Created attachment 1060232 [details]
File: environ
Comment 6 Onyeibo Oku 2015-08-07 02:41:33 EDT
Created attachment 1060233 [details]
File: limits
Comment 7 Onyeibo Oku 2015-08-07 02:41:37 EDT
Created attachment 1060234 [details]
File: maps
Comment 8 Onyeibo Oku 2015-08-07 02:41:40 EDT
Created attachment 1060235 [details]
File: mountinfo
Comment 9 Onyeibo Oku 2015-08-07 02:41:43 EDT
Created attachment 1060236 [details]
File: namespaces
Comment 10 Onyeibo Oku 2015-08-07 02:41:44 EDT
Created attachment 1060237 [details]
File: open_fds
Comment 11 Onyeibo Oku 2015-08-07 02:41:46 EDT
Created attachment 1060238 [details]
File: proc_pid_status
Comment 12 Onyeibo Oku 2015-08-07 02:41:48 EDT
Created attachment 1060239 [details]
File: var_log_messages
Comment 13 Fedora Update System 2015-08-21 19:11:49 EDT
file-roller-3.16.3-2.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1251373
Comment 14 Fedora Update System 2015-08-22 21:50:40 EDT
file-roller-3.16.3-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update file-roller'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13956
Comment 15 Fedora Update System 2015-08-26 00:32:42 EDT
file-roller-3.16.3-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.